update to CIOS38_Rev13a

Discussion in 'Wii - Emulation and Homebrew' started by 3DPiper, Jun 17, 2009.

  1. 3DPiper
    OP

    3DPiper GBAtemp Fan

    Member
    373
    8
    Jun 13, 2004
    United States
    I'm trying to get the Ghostbusters game working.

    I was running CIOS rev10.

    I downloaded the cIOS38_rev13-Installer.dol and ran it. It said it successfully installed.

    But my version hasn't changed, it still says I'm using IOS36 v4.18..

    How do I get it to use the newly installed version?

    I notice I can't access my HD anymore using the two USB loaders I have installed..

    I hope I haven't screwed everything up.

    ?

    -Matthew
     
  2. Smuff

    Smuff Fossilized Gamer

    Member
    1,024
    176
    Jul 29, 2006
    By the sea
    latest versions have moved usb support to the bottom port instead of the top one [​IMG]
     
  3. 3DPiper
    OP

    3DPiper GBAtemp Fan

    Member
    373
    8
    Jun 13, 2004
    United States
    Thanks! I switched the plugs, and sure enough there are all my games.. Good, I didn't lose anything..

    I tried to run Ghostbusters, and now I'm getting the Error #002 blue screen.. Does that means I'm using REV13A after all?

    -Matthew
     
  4. tagteam3283

    tagteam3283 GBAtemp Regular

    Member
    136
    0
    Jan 22, 2009
    plus the fact that 10 is cIOS36 and 13a is cIOS38
     
  5. 3DPiper
    OP

    3DPiper GBAtemp Fan

    Member
    373
    8
    Jun 13, 2004
    United States
    plus the fact that 10 is cIOS36 and 13a is cIOS38

    Yes, I know, thats why I'm asking how to get the version number to say 'cIOS38' instead of 'cIOS36'.. It installed fine, but I'm not sure what to do now..

    -Matthew
     
  6. neardark

    neardark GBAtemp Regular

    Member
    278
    0
    Jun 18, 2009
    England
    once you have IOS38 Rev13a or 13b installed, download NeoGamma backup launcher, then ghostbusters will load. if you want you games to run directly from the disc channel then follow this guide, http://forums.afterdawn.com/thread_view.cfm/777675 i did this yesterday and now ghostbusters runs without the need for a backup launcher. if you have any questions message me
     
  7. mtb-bfh

    mtb-bfh Advanced Member

    Newcomer
    97
    0
    Apr 8, 2009
    United States
    CIOSCORP makes baby jesus cry [​IMG]
     
  8. dexter222

    dexter222 GBAtemp Fan

    Member
    336
    1
    Apr 19, 2009
    United States
    Land of Fruits and Nuts


    Just enable the 002 fix in your USB loader [​IMG]
    If your USB loader doesn't support the 002 fix you might want to upgrade to USB Loader GX
     
  9. 3DPiper
    OP

    3DPiper GBAtemp Fan

    Member
    373
    8
    Jun 13, 2004
    United States
    Thanks Guys!

    I got it going with USB Loader GX.. That seems to be the best, most capable USB Loader.. I was using Coverfloader.. Although nice looking, not very useful when you have 200+ games.. Too much scrolling.. GX is much nicer..

    The only problem with GX is the icon doesn't show up in the homebrew menu (minor, anal-retentive I know)..

    No problems, though.. All games now working! [​IMG]

    -Matthew